import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.literal(true).optional(),
  userId: z.literal(true).optional()
}).strict();
export const BackupDestinationSumAggregateInputObjectSchema: z.ZodType<Prisma.BackupDestinationSumAggregateInputType> = makeSchema() as unknown as z.ZodType<Prisma.BackupDestinationSumAggregateInputType>;
export const BackupDestinationSumAggregateInputObjectZodSchema = makeSchema();
